*,
*::after,
*::before {
  padding: 0px;
  margin: 0px;
  font-family: inherit;
}
html,
body {
  height: 100vh;
}

body,
section, header {
  font-family: sans-serif;
  font-size: 16px;
  align-items: center;
  justify-content: center;
  background-color: #fff;
}

img {
  width: 10rem;
}

h1 {
  text-align: center;
  align-self: center;
  align-content: center;
  margin-right: 0.5em;
}

section {
  display: flex;
  flex-direction: row;
  margin: 1rem;
}

header {
  text-align: center;
  background-color: purple;
  color: #fff;
  font-size: 30px;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  align-items: center;
  justify-content: center;
}

.container {
    display: flex;
    flex-direction: column;
    margin-left: 5rem;
    margin-right: 5rem;
}
.counter_conatiner {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 6px;
  margin-top: 1rem;
}
span {
  font-size: 3rem;
  background-color: purple;
  padding: 2px 12px;
  margin-left: 16px;
  margin-right: 16px;
  border-radius: 4px;
  color: #fff;
}
button {
  font-size: 3rem;
  cursor: pointer;
  background-color: transparent;
  border: 0px;
}

select {
  width: 20em;
  height: 2em;
  font-size: 2rem;
  background-color: #BFA0B0;
  color: #fff;
  border-width: 0px;
}

.resetContainer {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 6px;
  margin-top: 1rem;
}

.totalHitung {
  text-align: center;
  font-size: 3rem;
  margin-top: 5rem;
}

#output4 {
  background: #5764c7;
}